<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="../../favicon.ico">

    <title>Dashboard</title>

    <!-- Bootstrap core CSS -->
    <link href="common/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="common/css/dashboard.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
	<!-- Page Preloader -->
	<div id="preloader"></div>
    <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Dashboard</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">

        <h1>Add New</h1>

          <ul class="nav navbar-nav navbar-right">
            <li class="dropdown"><img src="common/images/wecome-user.png" alt="user"><a class="dropdown-toggle" href="#" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Welcome <small>Noah Cyrus</small></a>
                <ul class="user-menu dropdown-menu">
                  <li><a href="#">Profile</a></li>
                  <li><a href="#">Logout</a></li>
                </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container-fluid">
      <div class="row">
        <div class="col-sm-3 col-md-2 sidebar">
          <div class="logo"><img src="common/images/logo.png" alt="logo"></div>
          <ul class="nav nav-sidebar">
            <li class="active dashboard"><a href="#">Dashboard <span class="sr-only">(current)</span></a></li>
            <li class="reservations"><a href="#">Reservations</a></li>
            <li class="store"><a href="#">Store & Offers</a></li>
            <li class="restaurants"><a href="#">Restaurants</a></li>
            <li class="transactions"><a href="#">Transactions</a></li>
            <li class="logout"><a href="#">Logout</a></li>
          </ul>
        </div>

        <div class="col-sm-9 col-sm-offset-3 col-md-10 col-md-offset-2 main">
              <div class="content-area restaurant">
                  <div class="row">
                      <div class="col-lg-2 col-md-2">
                          <div class="pic">
                              <img id="image_upload_preview" src="common/images/reservation-img.jpg" alt="Pic"/>
								<div class="checkbox_box">
									<input type="checkbox" id="test1" />
									<label for="test1">Mark as VIP</label>				
								</div>
                          </div>
                      </div>

                      <div class="col-lg-10 col-md-10">
                          <form class="booking_details">
                              <div class="fieldBox booking-id">
									<div class="row">
										<div class="col-xs-4">
											<input placeholder="Booking ID" type="text" disabled>
										</div>
										<div class="col-xs-4">
											<span>5352465</span>
										</div>
									</div>
                              </div>

                              <div class="fieldBox date-book">
								<div class="row">
									<div class="col-xs-4">
										<div class="styled-select slate">
											<select disabled>
												<option>Date of booking</option>
											</select>
										</div>
									</div>
									<div class="col-xs-4">
										<span>09-Aug-2016</span>
									</div>
								</div>
                              </div>

                              <div class="fieldBox name">
								<div class="row">
									<div class="col-xs-4">
										<input placeholder="Name of the Person" type="text" disabled>
									</div>
									<div class="col-xs-4">
										<span>Mitch Martin</span>
									</div>
								</div>
                              </div>

                              <div class="fieldBox email">
								<div class="row">
									<div class="col-xs-4">
										<input placeholder="Email" type="text" disabled>
									</div>
									<div class="col-xs-4">
										<span>info@gmail.com</span>
									</div>
								</div>
                              </div>

                              <div class="fieldBox phone">
								<div class="row">
									<div class="col-xs-4">
										<input placeholder="Phone No" type="text" disabled>
									</div>
									<div class="col-xs-4">
										<span>983937893</span>
									</div>
								</div>
                              </div>

                              <div class="fieldBox time">
								<div class="row">
									<div class="col-xs-4">
										<div class="styled-select slate">
											<select disabled>
												<option>Time</option>
											</select>
										</div>
									</div>
									<div class="col-xs-4">
										<span>09:30 PM</span>
									</div>
								</div>
                              </div>
							  
                              <div class="fieldBox time">
								<div class="row">
									<div class="col-xs-4">
										<div class="styled-select slate">
											<select disabled>
												<option>Waiting Time</option>
											</select>
										</div>
									</div>
									<div class="col-xs-6">
										<span>30 Min</span>
									</div>
									<div class="col-xs-2 text-right">
										<a href="#"><img src="common/images/edit-icon.png" alt="EDIT"/></a>
									</div>
								</div>
                              </div>

                              <div class="fieldBox rewards">
								<div class="row">
									<div class="col-xs-4">
										<input placeholder="Rewards" type="text" disabled>
									</div>
									<div class="col-xs-6">
										<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
									</div>
									<div class="col-xs-2 text-right">
										<a href="#"><img src="common/images/edit-icon.png" alt="EDIT"/></a>
									</div>
								</div>
                              </div>
                          </form>
                      </div>
                  </div>
              </div>
               <div class="coptyright">BuzzQ © 2016. All Rights Reserved.</div>
        </div>
      </div>
    </div>




    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="common/js/bootstrap.min.js"></script>
    <script src="common/js/custom.js"></script>

  </body>
</html>
